Which ACS is best for VMware esx 4.0

Answered Question
Feb 2nd, 2010

If i understand correctly, 4.2.1 for windows only supports VMware esx 3.0? IF so does ACS 5.0 support VMware esx 4.0?? Or is this a applciation solution that is suplied compete with hardware?

Pls help?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
johngething Wed, 02/03/2010 - 05:11

Many thanks jrabinow   for your quick response.

One more question, can you quickly tell me what the difference is between 4.2.1 and 5.1?? We currently use 4.2.1 so if 5.1 is a completly new setup what are the differences?

many thanks

Actions

This Discussion

Related Content